[
    {
      "name": "Subaru Legacy II",
      "price": 267000,
      "speed": 25,
      "max_speed": 37,
      "acceleration": 20,
      "max_acceleration": 32,
      "control": 22,
      "max_control": 35,
      "image": "https://avatars.mds.yandex.net/get-verba/1540742/2a00000185547e7c4fe6a1ef0a2cccdcc91d/cattouchret"
    },
    {
      "name": "Peugeot 206",
      "price": 290000,
      "speed": 18,
      "max_speed": 30,
      "acceleration": 15,
      "max_acceleration": 27,
      "control": 25,
      "max_control": 38,
      "image": "https://avatars.mds.yandex.net/get-verba/1030388/2a000001609d64c298bd8a1807bbd401efe8/cattouchret"
    },
    {
      "name": "Ford Focus II",
      "price": 350000,
      "speed": 20,
      "max_speed": 32,
      "acceleration": 19,
      "max_acceleration": 29,
      "control": 21,
      "max_control": 36,
      "image": "https://avatars.mds.yandex.net/get-verba/1030388/2a000001609579d292099d1496c4184c3a1a/cattouchret"
    },
    {
      "name": "Mitsubishi Lancer X",
      "price": 680000,
      "speed": 40,
      "max_speed": 54,
      "acceleration": 35,
      "max_acceleration": 42,
      "control": 34,
      "max_control": 43,
      "image": "https://avatars.mds.yandex.net/get-verba/216201/2a000001609bda17487cc63d8b957ab4aab2/cattouchret"
    }
  ]